
Please open in Safari. 

In chrome the error "p5.sound.min.js:2 The AudioContext was not allowed to start. It must be resumed (or created) after a user gesture on the page." will appear.

https://frederikke.n.breum.gitlab.io/aesthetic-programming/finalminix

